:root {
    --primaryColor: #f09d51;
    --mainWhite: #fff;
    --mainBlack: #222;
    --mainGrey: #ececec;
    --mainSpacing: 0.1rem;
    --mainTransition: all 0.3s linear;
  }
*{
    margin: 0;
    padding: 0;
}
.email-container{
    max-width: 600px;
    margin: 0 auto;
}
.logo{
    width: 120px;
}
.title{
    margin-bottom: 20px !important;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: rgba(0,0,0,.4);
    position: relative;
}
.title::after{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    content: '';
    width: 100%;
    height: 2px;
    background: #f3a333;
    margin: 0 auto;
}

.title a:hover{
    color: var(--mainBlack);
    text-decoration: none;
}
.cover{
    position: relative;
}
.cover-img img{
    width: 100%;
    height: 400px;
    background-size: cover;
    object-fit: cover;
}
.cover-content{
    position: absolute;
    top: 70px;
    left: 50px;
    color: #222;
    text-align: center;
}
.btnAccount{
    align-items: flex-end;
    width: 70%;
    transform: translateX(80px);
    margin-top: 50px;
}
.btnDetail{
    align-items: center;
    border-radius: 30px;
    color: var(--mainWhite);
    padding: 10px 15px;
    background-color: #f09d51;
    border: none;
}
.welcome{
    padding: 40px;
    text-align: center;
    color: var(--mainWhite);
}
.service{
    background-color: #F1F1F1;
    align-items: center;
    text-align: center;
    padding: 5px;
}
.fa{
    font-size: 50px!important;
    color: #f3a333!important;
}
.titleService{
    margin-top: 30px!important;
}
.team{
    background-color: #BDCAD6;
    text-align: center;
    padding: 5px;
}
.footer{
    background-color: #6B4FBB;
    padding: 10px;
    color: #FFFFFF;
}
.footer a{
    color: #BDCAD6!important;
    
}
a:hover{
    text-decoration: none;
}